Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82491 - page comes out of printer without any print on it
Summary: page comes out of printer without any print on it
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: cups
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79579
TreeView+ depends on / blocked
 
Reported: 2003-01-22 19:06 UTC by Don Hardaway
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-03 11:59:56 UTC


Attachments (Terms of Use)

Description Don Hardaway 2003-01-22 19:06:14 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030115

Description of problem:
I am networked to a windows2000 pc with a printer on it and have configured for
printing from my laptop.  When i open a document in gedit and print it--a blank
page comes out of the printer.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.open a text document in gedit
2.select print
3.
    

Actual Results:  blank page comes out

Expected Results:  page with print comes out

Additional info:

Comment 1 Tim Waugh 2003-01-22 22:20:47 UTC
Is this a fresh install or an upgrade?  Are you using the default print spooler
(cups)?

Does the test page print?

Comment 2 Don Hardaway 2003-01-23 01:16:44 UTC
It is an upgrade from phoebe beta 1.

Comment 3 Tim Waugh 2003-01-23 09:31:33 UTC
Does the test page print?

Comment 4 Tim Waugh 2003-02-03 09:22:07 UTC
*ping*

Comment 5 Don Hardaway 2003-02-03 11:36:54 UTC
i got it working 


Note You need to log in before you can comment on or make changes to this bug.